<?xml version="1.0" encoding="UTF-8"?>
<checkstyle version="8.45.1">
<file name="/var/lib/jenkins/jobs/BungeeCord/workspace/bootstrap/src/main/java/net/md_5/bungee/Bootstrap.java">
</file>
</checkstyle>
